---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-tiny-vm-gcp
name: alpine-3.21.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:39:20.748231'
uploaded: '2025-01-08T20:42:51.384369'
signed: '2025-01-08T20:43:02.966244'
released: '2025-01-08T20:43:20.989576'
artifacts:
metadata_updated: '2025-01-08T20:43:20.990005'
